html {
	background-color: #d9d9d9;
	overflow-y: scroll;
	overflow-x: hidden;
}
body {
	background: #d9d9d9 url('../images/bg_gradient.gif') repeat-x top center;
	padding: 0 16px;
}

a {
	color: #f00;
}

div:focus,a:focus {
	outline: none;
}

hr {
	padding: 5px 0;
}

table {
	width: 100%;
}



.s1_1 {
	padding-bottom: 0;
}


.big{
	font-size: 16px;
	line-height: 25px;
}

.italic{
	font-style: italic;
}

.gray{
	padding: 10px;
	background: #eee;
	clear: both;
}
.gray:hover {
	background: #ddd;
}
	.gray h2{
		font-size: 18px;
		padding: 6px 0;
	}

.klant {
	height: 325px;
	overflow: hidden;
}

blockquote {
	padding: 16px 20px 40px 20px;
	font-family: georgia, serif;
	font-style: italic;
	line-height: 24px;
	font-size: 14px;
	background: #eee url('../images/bg_blockquote.gif') no-repeat bottom left;
}

blockquote:hover {
	background-color: #ddd;
}

/*FORMS*/
label {
	display: block;
	float: left;
	width: 80px;
}
input, textarea, select {
	margin: 0 0 5px 0;
	border: 1px solid #999;
	width: 50%;
}
textarea {
	height: 120px;
	width: 55%
}
input.submit {
	width: 80px;
	background: #f00;
	color: #fff;
	border: 0;
}

#masonry {
	position: relative;
	clear: both;
}

#header {
	height: 120px;
	width: 960px;
}
	#header #logo {
		position: absolute;
		left: 10px;
		top: 38px;
	}
	
	#header #nav {
		position: relative;
		top: 48px;
	}
	
		#header #nav li {
			margin: 0 10px;
			font-size: 15px;
		}
		
		#header #nav a {
			color: #222;
		}
		
		#header #nav a:hover, #header #nav a.active {
			color: #f00;
		}
	
.content h1 {
	font-size: 36px;
	padding: 22px 0 32px 0;
}

.content h2 {
	padding-top: 0px;
	line-height: 28px;
}

.content h3 {
	font-size: 16px;
	font-weight: normal;
}

.content, #footer, #header {
	text-align: left;
	width: 960px;
	clear: both;
	margin: auto;
	position: relative;
}

.container {
	padding: 0;
}
	.bg_black {
		margin-bottom: -4px;
		background-color: #000;
	}
	.bg_white {
		padding: 4px 0 16px 0;
		background-color: #fff;
	}


#footer {
	font-size: 11px;
	padding: 0 10px 10px 10px;
	margin-top: 10px;
	min-height: 20px;
	line-height: 20px;
	width: 940px;
}
	#footer .addthis_container{
		float: right;
	}
	
	#footer li {
		float: left;
		margin-right: 15px;
	}
	
	#footer a.icoon {
		padding: 1px 0 1px 20px;
		background: url('../images/gear.png') no-repeat left center;
	}
	#footer a.mail {
		background-image: url('../images/mail.png');
	}
	#footer a.helpdesk {
		background-image: url('../images/user-white.png');
	}
	#footer a.domein {
		background-image: url('../images/cards.png');
	}
	
#slider_bg {
	background: #000;
	margin-bottom: 4px;
	height: 280px;
	overflow: hidden;
}	
#slider img {
	position:absolute;
}

#subnav {
	padding: 6px 0;
}

	#subnav ul {
		height: 25px;
	}

	#subnav li {
		margin: 0 10px;
		font-size: 14px;
		float: left;
		list-style: none;
	}
			
	#subnav a {
		color: #fff;
	}

	 #subnav a:hover, #subnav a.active {
		color: #f00;
	}


.content .werk_item {
	display: block;
	float: left;
	width: 300px;
	margin: 10px;
	height: 188px;
	overflow: hidden;
	background: #f00;
	position: relative;
}
	.content .werk_item a {
		display: block;
		height: 188px;
		background: none;
		z-index: 10;
		position: absolute;
		top: 0;
		left:0;
	}

	.content .werk_item h3 {
		color: #fff;
		font-size: 36px;
		line-height: 36px;
		font-weight: normal;
		margin: 0 10px;
	}
	.content .werk_item p {
		margin: 0 10px;
	}
	
	.content #domeincheck form{
		padding: 4px 6px;
		background: #eee;
		margin-bottom: 10px;
	}
		.content #domeincheck label {
			margin: 8px 0;
			font-size: 14px;
			width: 130px;
			text-align: right;
		}
		.content #domeincheck input {
			padding: 5px;
			width: 200px;
		}
			.content #domeincheck input.submit {
				width: 90px;
			}
		.content #domeincheck select {
			padding: 4px;
			width: 90px;
		}
		.content #domeincheck tr {
			background: #eee;
		}
			.content #domeincheck tr:hover {
				background: #ddd;
			}
		.content #domeincheck td {
			padding: 2px 6px;
			border-top: 1px solid #fff;
		}
			.content #domeincheck tr.header td{
				padding: 4px 6px;
				background: #ddd;
				font-weight: bold;
			}
			.content #domeincheck tr.available td{
				color: #090;
			}
			.content #domeincheck tr.taken td{
				color: #f00;
			}
	
/* ACCORDION */
#accordion h3 {
	font-size: 14px;
	color: #fff;
	padding: 0;
	margin: 0 0 1px 0;
	outline: none;
}
#accordion a {
	display: block;
	background: #eee;
	padding: 5px 8px;
}
#accordion a:hover {
	color: #333;
	background: #ddd;
}
#accordion div {
	padding: 5px 8px;
}

